Мне нужны кодеры для написание 1 плагина

Всё уже не надо я всё сделал

Ты не умеешь такое писать иди нахуй

М а почему же я уже всё сделал

Пруфы

А бля попутал это та же тема

Я на новых версиях не сижу я сижу на Java 1.19.0 и на 1.1.5 - 1.2.10 и всё
И AntiXray мне уже не нужен

чо ты несёшь

Я про Bedrok говорю

лучше ничего не говори:)

Далбаеб, ты про pmmp говорят, иди на другой форум где говорят про буккит

Или нуккит смотря что у тебя

у меня (Spigot + Geyser)

Мне пофиг